
QGIS Application - Bug report #9975

Vector grid: different Number of cells for polygons and lines

2014-04-02 01:27 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.2.0 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18469

Description

When creating grids (e.g. from Processing, using QGIS algs), we get a different number of cells: lines have an extra row compared to

polygons, when launched with the same extent.

History

#1 - 2014-04-02 09:45 AM - Paolo Cavallini

- Subject changed from Vector grid: different No of cells for polygons and lines to Vector grid: different Number of cells for polygons and lines

#2 - 2016-01-18 06:53 AM - Alexander Bruy

Tested with "Creat grid" alg from Processing and number of cells is the same for both lines and polygons. "Vector grid" produces slightly different result.

#3 - 2016-12-28 09:49 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Should be fixed in master. Please reopen if necessary.

#4 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
